Subject: Apache HTTPD
From: [email-masked] (Derek Reynolds)

24 Jan 1997 21:22:00 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked] (Unverified)
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I was wondering if anyone has a bin zip of Apache HTTPD www server ported?

If so can you send me it? I download the .dif patch for 1.2 beta 1 and I
couldn't get it to work, the configure worked but the make was unsuccessfull.

Thanks

Derek Reynolds

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".